## libcss-dom-perl 0.14

=== debian/changelog ===
libcss-dom-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Removed patch applied upstream
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 10 Feb 2011 21:51:03 +0000

libcss-dom-perl (0.13-1) unstable; urgency=low

  * Initial Release. (Closes: #605137)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 27 Nov 2010 22:10:04 +0000
