=== debian/control ===
Source: libcss-dom-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libclone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/CSS-DOM/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcss-dom-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcss-dom-perl/

Package: libcss-dom-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclone-perl
Description: interface to the Document Object Model for Cascading Style Sheets
 This set of modules provides the CSS-specific interfaces described in the W3C
 DOM recommendation. The CSS::DOM class itself implements the StyleSheet and
 CSSStyleSheet DOM interfaces.
