=== debian/watch ===
version=3
http://search.cpan.org/dist/CSS-DOM/   .*/CSS-DOM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
