## libcss-dom-perl 0.15

=== debian/changelog ===
libcss-dom-perl (0.15-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * New upstream version
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright (years and format)

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * The new upstream release also fixes "FTBFS with perl 5.18: test failures"
    (Closes: #711435)
  * Add patch to add encoding info to POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Jun 2013 22:19:16 +0200
