=== debian/watch ===
version=3
https://metacpan.org/release/CSS-DOM/   .*/CSS-DOM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
