=== debian/control ===
Source: libcss-dom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclone-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcss-dom-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcss-dom-perl.git
Homepage: https://metacpan.org/release/CSS-DOM

Package: libcss-dom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-perl
Description: interface to the Document Object Model for Cascading Style Sheets
 This set of modules provides the CSS-specific interfaces described in the W3C
 DOM recommendation. The CSS::DOM class itself implements the StyleSheet and
 CSSStyleSheet DOM interfaces.
