## libcss-dom-perl 0.17

=== debian/changelog ===
libcss-dom-perl (0.17-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:40:26 +0100

libcss-dom-perl (0.17-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Xavier Guimard ]
  * New upstream release
  * Bump Standards-Version to 4.1.3

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 10.

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 12 Feb 2018 13:33:25 +0100
