=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libcss-dom-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclone-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcss-dom-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcss-dom-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-dom-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-dom-perl.git
 Homepage: https://metacpan.org/release/CSS-DOM
 
 Package: libcss-dom-perl
