=== debian/watch ===
version=4
https://metacpan.org/release/CSS-DOM   .*/CSS-DOM-v?@ANY_VERSION@@ARCHIVE_EXT@$
